package cn.fw.valhalla.dao.mapper;

import cn.fw.valhalla.domain.db.MemberVehicle;
import cn.fw.valhalla.sdk.result.BasicsCustomerDTO;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * 会员认证车辆
 *
 * @author : xiatian
 * @date: 2022-06-06
 */
@Repository
public interface MemberVehicleMapper extends BaseMapper<MemberVehicle> {

    /**
     * 关键字全匹配查询
     *
     * @param keyword 关键词
     * @return 车辆档案
     */
    List<BasicsCustomerDTO> queryByKeyword(@Param("keyword") String keyword);
}
