package cn.fw.valhalla.domain.dto;

import lombok.Data;
import lombok.ToString;

import java.util.Date;

/**
 * @author : kurisu
 * @className : FollowClueDTO
 * @description : 客户线索池
 * @date: 2020-11-20 15:27
 */
@Data
@ToString
public class FollowClueDTO {
    /**
     * 档案id
     */
    private Long customerId;
    /**
     * 车牌号
     */
    private String plateNo;
    /**
     * 线索类型
     */
    private Integer type;
    /**
     * 车架号
     */
    private String frameNo;
    /**
     * 购车时间
     */
    private Date buyDate;
    /**
     * 上次进站时间
     */
    private Date arrivalTime;
    /**
     * 保险到期时间
     */
    private Date insuranceExpires;
    /**
     * 线索开始时间
     */
    private Date createDate;
    /**
     * 线索到期时间
     */
    private Date deadline;
    /**
     * 线索状态
     */
    private Integer clueStatus;
    /**
     * 关单时间
     */
    private Date closeTime;
    /**
     * 贷款到期时间
     */
    private Date loanExpires;
}
