package cn.fw.valhalla.sdk.result;

import lombok.Data;

/**
 * 事故车跟进人员
 *
 * @author : kurisu
 * @version : 1.0
 * @className : AccidentFollowerResult
 * @description : 事故车跟进人员
 * @date : 2022-12-03 10:21
 */
@Data
public class AccidentFollowerResult {
    /**
     * 跟进人员id
     */
    private Long userId;
    /**
     * 跟进人员名称
     */
    private String userName;
    /**
     * 门店id
     */
    private Long shopId;
}
