package cn.fw.valhalla.sdk.result;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 应成交数据
 *
 * @author : kurisu
 * @version : 1.0
 * @className : ShouldBeCompletedResult
 * @description : 应成交数据
 * @date : 2022-10-20 11:35
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class ShouldBeCompletedResult {
    /**
     * 车架号
     */
    private String vin;
    /**
     * 跟进人员id
     */
    private Long userId;
    /**
     * 跟进人员名称
     */
    private String userName;
    /**
     * 门店id
     */
    private Long shopId;
    /**
     * 状态 1：进行中 2：已成交 3：战败
     */
    private Integer state;
}
